﻿@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ul { padding-right:15px; }

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7AB029;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #7AB029;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #7AB029;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #7AB029;
}

@font-face{
	font-family:"Alef Hebrew";
	font-style: normal;
	color: #494949;
}

.upgrade { direction:rtl; text-align:center; margin:0 30px 0 30px; }

html, body, form  {  height:100%;  padding:0; margin:0; direction:ltr; }
body { font-family:   "Alef Hebrew", sans-serif; overflow-y:scroll; height:100%; background:#fff repeat top; }
body:after {    clear: both;    content: "";    display: block; }
a { color:inherit; }    
       
/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

.wrapper        {   width: 100%; min-height: 100%; background:#fff; }
.chromeframe {  color:#000; clear:both; text-align:center; }
.chromeframe a { color:#000; }
.clearDiv {clear: both;}

/* main content area */
.main       { display:block; clear:both; overflow:hidden; width:100%; height:auto; min-height:100px; margin:0 auto 0 auto; }

/* home page */
.hp_image_container { position:relative; display:block; width:100%; height:auto; }
.hp_image_container .thumbs,.hp_image_container .thumbs_mobile { float:left; width:49.8%; height:auto;}
.hp_image_container .thumb { position:relative; float:left; width:49.7%; margin:0 .3% .3% 0; overflow:hidden; background-color: white;}
.hp_image_container .thumb a { width:100%; height:100%; }
.hp_image_container .thumb .hover { position:absolute; display:none; width:100%; height:100%; background-color:#fff; 
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;                                    
}
.hp_image_container .thumbs_mobile { display:none; float:left; width:98%; height:auto; margin:1% 1% 0 1%; }


.hp_image_container .big { position:relative; float:left; width:50.2%; height:0; padding-bottom:49.5%; overflow:hidden;  }
.hp_image_container .big img, .hp_image_container .thumb img { display:block; width:100%; }
.hp_image_container img.fader { }


.main:after, .hp_image_container:after { clear: both;    content: "";    display: block; }

.logo_holder { position:absolute; top:0; width:50%; height:50%; z-index:9999;}
.logo_holder>img { position:absolute; top:50%; left:50%; width:auto; }

.hp_content { position:relative; float:left; width:100%; /*min-height:330px;*/ }
.hp_teaser { position:relative; float:left; width:49.8%; background:#fff; color:#343839; }
/* homepage menu */
.hp_menu { position:relative; direction:rtl; float:left; width:100%; display:table; border-top:2px solid #343839; border-bottom:2px solid #343839;}
.hp_menu_item {  display:table-cell; border-left:2px solid #343839; position:relative; padding-bottom:25%; }
.hp_menu_item a { position:absolute; width:100%;  font-size:16pt; top:38%; left:0; text-decoration:none; text-align:center;} 
.hp_menu_item:hover a { color:#ff0000; }
.hp_menu_item:last-child { /*border-left: 2px solid #fff;*/ }

/* left text box */
.hp_teaser_image {  float:left; background-color: #808082; position:relative; width:25%; overflow:hidden;  }
.hp_teaser_text { float:left; width:69%;  font-size:11pt; font-weight:bold; text-align:right; padding:3%; direction:rtl;}

/* right text box */
.hp_text_holder { position:relative; float:left; width:50.201%; height:auto; }
.hp_text { position:absolute; background:#343839; color:#fff; width:95%; min-height:400px; padding:3%; direction:rtl;}
.hp_text>h2 { font-size:36pt; font-weight:normal; }
.hp_text>table td { border-left:1px solid #fff; padding:10px; vertical-align:top;}
.hp_text>table td:last-child { border-left:0; }

.stickers_holder,.stickers_holder_inner { position:absolute; margin-top:-5%; width:90%; height:92px; margin-left:5%;}
.stickers_holder .details,.stickers_holder_inner .details{ position:relative; float:left; width:20%; max-width:93px; height:92px; z-index:1000; cursor:pointer;}
.stickers_holder .sticker,.stickers_holder_inner .sticker{ position:relative; float:left; width:65%; height:auto; z-index:1000; margin-top:8px; margin-left:15%;}
.stickers_holder .details img,.stickers_holder_inner .sticker img, .stickers_holder .sticker img { z-index:1000; display:block; width:100%; } 
.stickers_holder_inner { left:-60px; margin-top:-4%; }

/* content page */
.content_container { position:relative; display:block; width:97%; height:auto;  margin:0 auto 0 auto; }

/* inner content menu */
.menu_mobile { display:none; position:absolute; top:10%; right:47%; width:35px; height:35px; background:#fff url(../images/menu.png) no-repeat; cursor:pointer;  }

nav { position:relative; width:100%; height:auto; max-width:865px; margin:0 auto 0 auto; }
nav ul#menu { width:100%; display:table; padding:0; margin:0; direction:rtl; background-color:#fff; }
nav ul#menu li { display:table-cell; border-left:1px solid #343839; border-bottom:1px solid #343839; position:relative; overflow:hidden; padding-bottom:8%; }
nav ul#menu li h2 { position:absolute; width:100%;  font-size:10pt; top:35%; text-align:center; } 
nav ul#menu li a { text-decoration:none; } 
nav ul#menu li.home { position:relative; background-color:#272526; width:110px; }
nav ul#menu li.home img { width:100%; position:absolute; left:0; top:1%;}
nav ul#menu li.selected,nav ul#menu li:hover { color:#ff0000; }

.content { position:relative; width:100%; height:auto; max-width:865px; margin:0 auto 0px auto; padding-bottom:50px; direction:rtl; }
.content h1 { margin:40px 0 10px 0; padding-bottom:5px; font-size:19pt; font-weight:normal; width:100%; border-bottom:1px solid #343839; }
.content h2 { margin:40px 0 10px 0; padding-bottom:5px; font-size:19pt; font-weight:normal; width:100%;  }
.content .teaser { float:right; font-size:12pt; width:100%; border-bottom:1px solid #343839; padding-bottom:10px; font-weight: bold;}
.content .text { float:right; font-size:11pt; width:100%; margin-top:1%;line-height: 1.5;}
.content .text_narrow { float:right; font-size:11pt; width:57%; margin-top:1%; margin-right:3%; line-height: 1.5;}
.content .text_narrow>h2 { margin-top:0px; }
.content .text_narrow img, .content .text img { width:100%; }
.content table { width:100%; border:0;}
.content table td { padding-left:2%; text-align:justify; width:49%; vertical-align:top; }
.content table td:last-child { padding-left:0; }
.content:after { clear: both;    content: "";    display: block; }

/* catalog/category box teaser */
.content .catalog_thumbs { position:relative; width:100%; height:auto; margin-top:2%; }
.content .box { position:relative; float:right; width:32%; margin:0 0 2% 2%; overflow:hidden; max-height:270px; }
.content .box img { display:block; width:100%; }
.content .box:nth-child(3n+3) { margin-left:0; }
.content .box .boxtitle { position:absolute; top:0; margin-top:119px; width:276px; text-align:center; }
.content .box .boxtitle a { border-top:1px solid #fff;border-bottom:1px solid #fff; padding:2px 0 2px 0; font-size:19pt; color:#fff; text-decoration:none;} 

.right_menu { width:20%; float:right; list-style:none; border-right:1px solid #000; border-left:1px solid #000; }
.right_menu li { margin:10px 0 10px 0; }
.right_menu li a { text-decoration:none; }
.right_menu li.selected a, .right_menu li:hover a { color:#ff0000; }

/* bread crumbs */
.breadcrumbs { position:relative ; direction:rtl; font-size:.9em; font-weight:normal; overflow:hidden;  margin: 0 auto 0 auto; width: 100%; line-height: 1.1;}
.breadcrumbs div.breadcrumbs_inner {margin: 4px 0 6px 0; width: 100%; line-height: 1.1;}
.breadcrumbs div.breadcrumbs_inner span { color:inherit; overflow:hidden; line-height: 1.1;}
.breadcrumbs div.breadcrumbs_inner span a.selected { color:#61B5E5 !important; text-transform:uppercase;line-height: 1.1;}
.breadcrumbs div.breadcrumbs_inner span a { color:inherit !important; text-decoration:none; font-size: 14px; text-transform:uppercase; line-height: 1.1;}

.video_gallery { float:right; width:100%; height:auto; } 
.video_gallery .video { float:right; width:48.50%; margin-left:3%;margin-bottom:3%; }
.video_gallery .video:nth-child(2n+3) { margin-left:0; }
.video_gallery .video iframe { float:right; width:100%; }

/* gallery */
.gallery { position:relative; display:block; float:right; width:100%; height:160px; margin-top:15px; padding-top:15px; border-top:1px solid #666; }
.gallery .gallery_window {  position:relative; display:block; float:right; width:100%; height:100%; overflow:hidden; }
.gallery .gallery_scroller { position:absolute; width:auto; height:auto; }
.gallery .gallery_scroller .gallery_image { position:relative; display:block; float:right; width:162px; height:162px; margin: 0 0 0 9px; padding-bottom:20%; overflow:hidden; /*border: 1px solid #e4e4e4;*/}
.gallery .gallery_scroller .gallery_image a {  }
.gallery .gallery_scroller .gallery_image img { position:absolute; display:block; border: 1px solid #e4e4e4; /*min-height:100%;*/  }
.gallery .arrow_left { position:absolute; top:30%; left:-40px; cursor:pointer }
.gallery .arrow_right { position:absolute; top:30%; right:-40px; cursor:pointer }

.content_images { position:relative; float:left; width:288px; height:auto; margin-right: 0px; margin-bottom: 50px; margin-top: 3%;}
.content_images .content_image { position:relative; float:right; width:100%; height:auto; margin-bottom:5px; }
.content_images .content_image img { display:block; float:right; width:100%; }

.contact { position:relative; float:right; width:30%; height:auto; max-width:865px; padding-bottom:80px; direction:rtl; padding-right:50px; }
.contact h1 { margin:40px 0 10px 0; padding-bottom:5px; font-size:19pt; font-weight:normal; width:100%; border-bottom:2px solid #343839; }
.contact h2 { margin:40px 0 10px 0; padding-bottom:5px; font-size:19pt; font-weight:normal; width:100%;  }
.contact .teaser { float:right; font-size:12pt; width:100%; border-bottom:2px solid #343839; padding-bottom:10px;}
.contact .text { float:right; font-size:11pt; width:100%; margin-top:1%; }

.quickForm_layer { display:none; position:fixed; width:100%; height:100%; top:0; left:0; z-index:9000; background-color:#fff;  }
.quickForm  {  display:none; position: absolute; width:50%; top:200px; height: auto; margin: 0; font-size:10pt; color:#777; text-align:right; direction:rtl; z-index:9999;  }
.quickForm  .inner { position:relative; left:170px; width: 370px; height:100%; display:block; background-color: #fff; margin: 0; border:2px solid #000;   }
.quickForm:after,.quickForm .inner:after {    clear: both;    content: "";    display: block; }
.quickForm .inner .formtitle { float:right; margin:0; font-size: 10pt; font-weight:bold; font-family:   "Alef Hebrew", sans-serif;  }
.quickForm .inner .inputTitle { float:right; clear:right; width:70px; margin:10px 10px 0 10px; }
.quickForm .inner .formField { float:right; width:65%; height:20px; margin:10px 0 0 1%; border:1px solid #d5d5d5; background-color:#ffffff; color:#000; padding-right: 5px;}
.quickForm .inner span { float:right; color:red; margin:10px 15px 0 0; font-size:9pt;}
.quickForm .inner .button { position:relative; left:-40px; top:50px; z-index:9999; }
.quickForm .inner .button input { position:absolute; top:0; left:0; }
.quickForm .inner .error { float:right; margin:15px 0 0 10%; width:100%; font-size:9pt;}
.quickForm .phone { background-color: #e51836; width: 15%; height: 37px; position: absolute; top: 76px; margin-right: 42.5%; font-family:   'almoni-dl', sans-serif;  text-align: center; color: #ffffff; font-size: 25px; padding-top: 7px;}
.quickForm .small label { font-size:7pt; color:#000; margin-right:5px; float:right;}
.quickForm .small input { float:right; border:1px solid #000; background-color:#fff; border-style:solid; width:13px; }
.quickForm  #closeme { cursor:pointer; }

.contactForm  {  position: relative; float:right; width:auto; height: auto; margin-top: 25px; margin-bottom: 15px; font-size:10pt; color:#000; text-align:right; direction:rtl; z-index:9999;  }
.contactForm .inner { position:relative; width: 325px; height:100%; display:block; background-color: #fff; margin: 0; border:2px solid #000;   }
.contactForm:after,.contactForm .inner:after {    clear: both;    content: "";    display: block; }
.contactForm .inner .formtitle { float:right; margin:0; font-size: 10pt; font-weight:bold; font-family:   "Alef Hebrew", sans-serif;  }
.contactForm .inner .inputTitle { float:right; clear:right; width:70px; margin:10px 10px 0 10px; }
.contactForm .inner .formField { float:right; width:60%; height:20px; margin:10px 0 0 1%; border:1px solid #d5d5d5; background-color:#ffffff; color:#000; padding-right: 5px;}
.contactForm .inner span { float:right; color:red; margin:10px 5px 0 0; font-size:9pt;}
.contactForm .inner .button { position:relative; left:-40px; top:50px; z-index:9999; }
.contactForm .inner .button input { position:absolute; top:0; left:0; }
.contactForm .inner .error { float:right; margin:15px 0 0 10%; width:100%; font-size:9pt;}
.contactForm .phone { background-color: #e51836; width: 15%; height: 37px; position: absolute; top: 76px; margin-right: 42.5%; font-family:   'almoni-dl', sans-serif;  text-align: center; color: #ffffff; font-size: 25px; padding-top: 7px;}
.contactForm .small label { font-size:7pt; color:#000; margin-right:5px; float:right;}
.contactForm .small input { float:right; border:1px solid #000; background-color:#fff; border-style:solid; width:13px; }


.related_files { float: left; direction:ltr; text-align:right; font-size:0.9em; width: 60%;}
.related_files .extention { clear:both; float:left; }
.related_files .related_title { float:left; font-size: 1.1em; font-weight:bold;}
.related_files .related_title a {  float:left; margin-right:5px; text-decoration:none; font-size: 1.1em !important; font-weight:bold;}
.related_files .related_desc { clear:both; float:left; margin: 10px 0 15px 0; }

/* contact form */
#content_page .contact_texts { float:right; width:33%; max-width:290px;}
.contact h2 { font-size:16pt; color: #494949;}
#order_form { float: right; height:auto; width:100%; height:auto; padding:0 0 10px 0; display:inline-block; font-size: 10pt; font-weight: 400; }
.order_form_panel { margin:0; padding:0; clear: both;}
.order_form_panel .subTitle { color:#494949; font-size: 15px; padding-bottom:10px;}
.order_form_panel input[type='checkbox'] { margin: 3px 5px 0 5px; }
#order_form .itemtitle { float:right; clear:right; width:30%; text-align:right; font-size:16pt; color:#494949; font-weight:bold;  margin-top:1%; margin-bottom:1%; max-width:140px; } 
#order_form .input { float:right; width:40%; margin-top:2%; margin-bottom:1%; max-width:270px; } 
#order_form .itemtitle span { font-weight:normal; font-size:12pt; color:Red; }
#order_form .input input { float:right; width:100%; height:30px; background-color:#ffffff; border:0px; padding:0; margin:0;   }
#order_form .input select { float:right; width:100%; height:30px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;  }
#order_form .input textarea { float:right; width:100%; height:150px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;}
#order_form .send { float:right; width:33%; padding-right:10px; padding-top:119px; }
#order_form .send input { display:block; width:100%; }


/* footer */
.footer             { position: relative; margin-top: -57px; width:100%; height: 111px;	clear:both;  }
.footer .footerDiv  { position:absolute; bottom:10px; left:50%; width:50%;}
.footer img  { position:absolute;  bottom:0; }
.footer .footerDiv div { direction:rtl; position:relative; left:-400px; width:850px; text-align:center; font-size:10pt; font-weight:normal; }

/* for normal browsers like mozila, chrome, ie10+..  for ie8/9, the script should do the job */
.rounded-corners {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(border-radius.htc);
}

.rounded-corners-small {
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
}

.rounded-corners-bottom {
     -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

		

/* common effects */
.opacity50 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity90 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
}

.shadowed {
    -webkit-filter: drop-shadow(0px 0px 5px #e8e8e8);
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
}
.shadowed_buttons {
-webkit-box-shadow: 2px -15px 20px 2px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    2px -15px 20px 2px rgba(50, 50, 50, 0.45);
box-shadow:         2px -15px 20px 2px rgba(50, 50, 50, 0.45);
}

/* media queries */
@media only screen and (max-width: 1920px) 
{
/*.main       { width:75%!important; height:auto; min-width:1350px; }*/
}

@media only screen and (max-width: 1600px) 
{
}
@media only screen and (max-width: 1400px) 
{
}

@media only screen and (max-width: 1300px) 
{
}

@media only screen and (max-width: 1024px) 
{   
}

@media only screen and (max-width: 800px) 
{
    .hp_image_container .thumbs_mobile { display:block; }

    .hp_image_container .thumbs { display:none; }
    .hp_image_container .thumb { position:relative; float:left; width:24%; margin:0 1% 1% 0; overflow:hidden; background-color: white;}
    .hp_image_container .big { width:98%; padding:0; height:auto; }
    .hp_teaser { width:98%; border-right:2px solid #343839; }
    .hp_text_holder { width:97.5%; min-height:380px; margin-top:30px; }
    
    /* content */
    .menu_mobile { display:block; }
    
    nav ul#menu { height:auto; }
    nav ul#menu li { display:none; border-left:0; }
    nav ul#menu li h2 { top:10%; }
    nav ul#menu li a { font-size:16pt; top:15%; }
    nav ul#menu li.home { display:block; width:120px; height:25px; }
    
    .content .text { margin-top:8%; }
    .content .text div,.content .text div img { max-width:100%; }
    .content table { width:100% !important; }
    .content table td { padding-left:1% !important; }
    .video_gallery .video { width:100%; }
    
    .content .text_narrow { width:57% !important; }
    
    .content_images{ float:right; width:100% !important; }
    .content_images .content_image { width:49%; margin-left:1%; }
    
    .content .box { width:48%; }
    .content .box .boxtitle { width:100%; top:0; margin-top:32%; }
    .content .box:nth-child(3n+3) { margin-left:2%; }
    .content .box:nth-child(2n+2) { margin-left:0; }
    
    .gallery { height:auto; }
    .gallery .gallery_window { height:auto; overflow:visible; }
    .gallery .gallery_scroller { position:relative; height:auto; overflow:visible; }
    .gallery .gallery_scroller .gallery_image { padding-bottom:0px; }
    
    .stickers_holder_inner { left:8%; top:0.5%; margin-left:0; margin-top:0; /*left:0; top:0;*/ }
    .quickForm .inner { width:300px; }
    
    .footer .footerDiv { width:100%; left:0; }
    .footer .footerDiv div { width:100%; left:0; }
}

@media only screen and (max-width: 500px) 
{
    .hp_text>h2 { margin-top:30px; white-space:nowrap; }
}

@media only screen and (max-width: 400px) 
{
    .hp_menu_item a { font-size:13pt; }
    nav ul#menu li a { font-size:13pt; }
    nav ul#menu li.home img { top:-10px;}

    .hp_image_container .thumb { position:relative; float:left; width:49%; margin:0 1% 1% 0; overflow:hidden; background-color: white;}

    .content h1 { width:70%; }
    .content .box { width:97%; margin-left:0; }
    
    .stickers_holder_inner { left:10%; margin-left:0; margin-top:0; top:0.5%; /*left:0; top:0;*/ }

}

@media only screen and (max-width: 320px) 
{
}